body,h1,h2,h3,h4,h5,h6,form,ul,ol,li,p,img,div,textarea,input,select{ margin:0; padding:0;}
ul,ol,li{ list-style:none}
.clear{ width:0; height:0; line-height:0; clear:both; font-size:0;}

a{ color:#003b90; text-decoration:none; padding:0; margin:0;}
a:hover{  text-decoration:underline;}

#shouye_topNav{ background:url(../images/memberCentertopBg.jpg) repeat-x; width:100%; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; }
#memberCenterTop {height:36px;  padding:0 0 0 5px; width:980px; margin:auto;  line-height:36px;}
#memberCenterTop .top_l{ float:left; position:relative;}
#memberCenterTop .top_l .login_text1{ color:#003b90;padding:0; margin:0; cursor:pointer;}
#memberCenterTop .myartron .myartron_link{ background:url(../images/memberCenterSj.gif) no-repeat center right; padding-right:16px; text-decoration:none;}
input.login_inputA,input.login_inputB{ height:20px; line-height:20px; padding:0 3px; border-top:1px solid #adadad; border-left:1px solid #e5e5e7; border-right:1px solid #e8e7ec; border-bottom:1px solid #e0e0e0; margin-right:0px; color:#999;}
input.login_inputA{ width:97px;}
input.login_inputB{ width:80px;}
input.login_button{ background:url(../images/memberCenterLogin_button.gif) no-repeat; width:38px; height:20px; text-align:center; line-height:20px; color:#003b90; border:0; cursor:pointer;  font-size:13px; }

#memberCenterTop .top_l span{ margin-right:10px; }
#memberCenterTop .top_r{ float:right; color:#c2ddff; text-align:right;}
#memberCenterTop .top_r a{ margin:0 4px;}

#memberCenterTop .top_l .bbsLogin_tishi{ background:url(../images/bbsLogin_tishi.gif) no-repeat; width:141px; height:38px; position:absolute; line-height:18px; padding:14px 5px 0 10px; top:36px; left:5px; color:#000;}
#memberCenterTop .top_l .bbsLogin_tishi a{ color:#3177B2;}

#memberCenterTop .top_l .myartron{ position:relative;}
#memberCenterTop .top_l .myartron ul{ position:absolute;  top:26px;_top:28px; left:0; width:66px; border:1px solid #bfdbff; background:#FFF;}
#memberCenterTop .top_l .myartron ul li{ line-height:22px; background:#EBEBED; text-align:center; margin-bottom:1px; }
#memberCenterTop .top_l .myartron ul li a{ padding:0; margin:0; color:#2483FF;}
#memberCenterTop .top_l .myartron ul li a:hover{ text-decoration:none;}
#memberCenterTop .top_l .myartron ul .first{ background:#2483FF;}
#memberCenterTop .top_l .myartron ul .first a{ color:#fff;}

#memberCenterTop .top_l .myartron img{ cursor:pointer; margin-left:5px; display:inline;}
#memberCenterTop .top_l .username{ color:#003b90;}
#memberCenterTop .top_l .gonggao{ background:url(../images/McNoticeBg.gif) no-repeat left center; padding-left:20px;}

/***************************************  �µ�����ʽ  *****************************************/
.meauNew_820{ width:820px; margin:0 auto; white-space:nowrap; margin:10px auto 10px auto;}
.meauNew_820 a{ background: url(https://news.artron.net/images/shuline.gif) no-repeat  right center; padding:0 18px 0 19px; font-family:Arial, Helvetica, sans-serif,'����';}
.meauNew_820 a.mnone{ padding-left:0px;}
.meauNew_820 a.mnoner{ padding-right:0px; background:none;}
.clear{ width:0px; height:0px; line-height:0px; font-size:0px; clear:both; overflow:hidden;}
.gotoWrite{display: inline-block;height: 24px;line-height: 24px;padding: 0 10px;color: #fffc00;background: #000000;border-radius: 12px;white-space:nowrap;}